/* Alarm */
"Alert notification" = "Notification d'alerte";

/* Errors */
"CalDAV request failed" = "Demande CalDAV rejetée";

/* Password */
"Enter the password for %@ on %@:" = "Saisissez le mot de passe pour %1$@ sur %2$@ :";

/* Alarm */
"Event reminder" = "Rappel de l'événement";

/* Keychain */
"Fantastical was unable to save your password to the Keychain. Encountered error %d" = "Fantastical n'a pas pu stocker votre mot de passe dans votre Trousseau d'accès. Erreur relevée %d";

/* Errors */
"HTTP error" = "Erreur HTTP";

/* Keychain */
"Keychain error" = "Erreur du Trousseau d'accès";

/* Password */
"The server %@ rejected the password for %@. Please try again:" = "Le serveur %1$@ a rejeté le mot de passe pour %2$@. Veuillez essayer de nouveau :";

/* Alarm */
"This is an event reminder." = "Ceci est un rappel de l'événement.";
